.mt-10{
    margin-top: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.ml-none{
    margin-left: 0px !important;
}
.pl-none{
    padding-left: 0px !important;
}
.border-none{
    border: 0px !important;
}
p.errmsg {
    color: #ff0000 !important;
    font-size: 14px;
    margin-top: 10px;
    padding-left: 0px;
}
/*head page title*/
.view-page-title{
    margin-bottom: 20px;
    margin-top: 10px !important;
}
.calender-page-title{
    margin-bottom: 0px;
}
/*header button green*/
.add-more-right {
    text-align: right;
    float: left;
}
.custom-head-add-bordered-btn{
    padding: 6px 12px;
    margin-top: 10px;
    border-radius: 0px;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    text-indent: 0 !important;
}
.custom-head-add-bordered-btn:hover, .custom-head-add-bordered-btn:focus{
    
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
/*header combobox*/
.head-select{
  float: right;
  margin: 12px 10px 0px;
  position: relative;
  overflow-x:hidden;
}
.head-select .form-control{
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.head-select select option {
    color: #404040;
    background-color: #fff;
}

/*  breadcrumb   */
.custom-page-title-row{
    margin-top: 60px;
    padding: 10px 0px 0px !important;
    float: left;
}
.custom-page-title-row ol.breadcrumb{
    float: left;
    padding:0px;
}

.custom_tooltip {
    position: absolute;
    z-index: 999;
    left: 70px;
    background-color: #30373D;
    padding: 5px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    min-width: 200px;
}

.custom_tooltip li a {
    height: auto !important;
    text-align: left;
}

.sidebar-wrapper-sh {
    overflow-x: visible !important;
    overflow-y: visible !important;
}

.close_sub {
    display: block !important;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

body {
    height: 100%;
    font-family: arial;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #F0F0F0;
}

a {
    outline: none !important;
}

a:hover {
    text-decoration: none;
}

textarea:focus,
input:focus {
    outline: none !important;
}

.p-none{
    padding: 0;
}

.menu_icon {
    float: left;
    width: 65px;
    height: 60px;
    text-align: center;
    padding-top: 8px;
    cursor: pointer;
}


.menu_icon span {
    float: left;
    clear: left;
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #242c33;
}

.header_wrap {
    background-color: rgba(255, 255, 255, 1);
    height: 60px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.06);
    z-index: 12;
}

.logo {
    float: left;
    /*margin: 5px 0 0 8px;*/
    margin: 18px 0 0 8px;
}

.logo a {
    font-size: 36px;
    margin-right: 20px;
    color: #333;
}

.logo:hover a {
    color: #333;
}

.my_account {
    float: right;
    margin: 12px 10px 0 0;
    text-transform: uppercase;
}

.my_account button {
    text-transform: capitalize;
    background-color: transparent;
    float: right;
    border: 0;
}

.account_dropdown {
    left: auto;
    right: 0;
    font-size: 13px;
    color: #4b4b4b;
    text-transform: capitalize;
}

.account_dropdown li {
    text-transform: capitalize;
}

.my_account button:hover,
.my_account button:focus {
    background: none !important;
    box-shadow: none !important;
}

.sidebar_wrap {
    width: 160px;
    position: fixed;
    background-color: #31383e;
    text-align: center;
    color: #ffffff;
    padding: 0;
    list-style-type: none;
}

.sidebar_wrap li {
    padding: 0;
    width: 100%;
    text-align: left;
}

.submenu {
    list-style-type: none;
    text-align: left;
    padding: 0;
    display: none;
}

.submenu li a {
    height: 30px !important;
    text-align: left;
    padding-left: 55px;
    padding-top: 8px;
}

.sidebar_wrap a {
    color: #ffffff;
    font-size: 14px;
    float: left;
    width: 100%;
    text-align: center;
    padding: 8px 6px;
    line-height: 14px;
    -webkit-transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    transition: all 900ms ease;
}

#wrapper #page-content-wrapper {
    width: 100%;
    margin-left: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
}

#wrapper {
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease-in;
}

#wrapper.toggled #page-content-wrapper {
    width: calc(100% - 200px);
    margin-left: 200px;
}

.header_wrap {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#wrapper.toggled .header_wrap {
    left: 200px;
    right: 0;
}

#wrapper.toggled.small_icons .header_wrap {
    left: 70px;
}

#wrapper.small_icons {
    margin-left: 70px;
    /*width: calc(100% - 70px);*/
}

#wrapper.small_icons.toggled #page-content-wrapper {
    margin-left: 0px;
    width: 100%;
}

.sidebar-wrapper-width {
    width: 70px !important;
    margin-left: 0px !important;
    left: 0px !important;
}

.page-content-wrapper-mrgn-left {
    margin-left: 70px !important;
}

.header-wrap-left {
    left: 70px !important;
}

.circle-chart-wrap-left {
    left: 70px !important;
}

.chart-left {
    left: 70px !important;
}

.chart-right {
    left: 0px !important;
}

.circle-chart-wrap-right {
    left: 0px !important;
    margin-left: 15px !important;
}

#wrapper.small_icons .header_wrap {
    left: 70px;
    right: 0;
}

.sidebar-wrapper-width a span {
    /*display: none;*/
}

.sidebar_wrap a img {
    float: left;
}

.sidebar_wrap span {
    float: left;
    margin-left: 12px;
    padding-top: 15px;
}

.sidebar_wrap span span {
    float: left;
    padding-top: 0;
}

.sidebar_wrap a:hover {
    background-color: #0f1216;
    -webkit-transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    transition: all 900ms ease;
}

.active_nav {
    color: #fff !important;
    background-color: #B05658;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 0px;
    width: 200px;
    height: 100%;
    margin-left: -200px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper a span {
    line-height: 2px;
}

#sidebar-wrapper a {
    height: 60px;
}

.sidebar_wrap a {
    padding: 13px 8px;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#wrapper.toggled #sidebar-wrapper {
    left: 200px;
}

.account_wrap {
    float: right;
    margin-right: 0px;
    position: relative;
    z-index: 9999999;
}

.footer_wrap {
    float: left;
    width: 100%;
    height: 40px;
    background-image: -moz-linear-gradient( 90deg, rgb(232, 232, 232) 0%, rgb(248, 248, 248) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(232, 232, 232) 0%, rgb(248, 248, 248) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(232, 232, 232) 0%, rgb(248, 248, 248) 100%);
    box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 0.392), inset 0px -1px 0px 0px rgba(205, 205, 205, 0.294);
    border-top: 1px solid #ccc;
    text-align: center;
    line-height: 40px;
    margin-top: 20px;
}

.icons-wrap {
    float: right;
}

.icons-wrap a {
    color: #303C45;
}

.icons-wrap a:hover {}

.nav-icons {
    line-height: 55px;
    font-size: 16px;
    padding: 0 10px;
}


/*for stickey footer*/

* {
    margin: 0;
}

html,
body,
.page-wrapper,
#wrapper {
    height: 100%;
}

#page-content-wrapper {
    min-height: 100%;
    margin-bottom: -62px;
}

#page-content-wrapper::after {
    content: "";
    display: block;
}

.footer_wrap,
#page-content-wrapper::after {
    height: 41px;
}

.chart-outer {
    position: relative;
}

.chart {
    padding: 0;
    margin-bottom: 60px;
}

.circle-chart-wrap {
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 20px 0;
}

.chart-wrap {
    width: 100%;
    height: 100%;
    min-height: 400px;
    min-width: 320px;
    display: block;
    float: left;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06);
}

.counter-chart-wrap {
    width: calc(100% - 30px);
    margin-left: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06);
    margin-top: 65px;
}


/*couter charts*/

.rad {
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.parent {
    display: block;
    position: relative;
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

#chartdiv1,
#chartdiv {
    border: 0;
}

.map-title {
    text-align: left;
    background-color: #f5f5f5;
    margin: 0;
    padding: 10px 15px;
    border-bottom: 1px solid #ccc;
    border-radius: 5px 5px 0 0;
}

.amcharts-chart-div a {
    display: none !important;
}

.circle-chart-parent {
    border-right: 1px solid #ccc;
    padding-top: 50px;
}

.circle-chart-parent:last-child {
    border: 0;
}

.parent canvas {
    border-radius: 50%;
    background-image: url("../images/bg.png");
}


/*for stickey header*/

.nav_btn {
    background-color: #FFFFFF;
    outline: none !important;
}

.cutom_mrgn {
    margin-top: 5px;
}

.main-link {
    position: relative;
}

.menu-arrow {
    position: absolute;
    top: 15px;
    right: 10px;
    color: #fff;
}

.active_nav .menu-arrow {
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -webkit-transform: rotate(180deg);
    /* Safari */
    transform: rotate(180deg);
}

.icons-toggle-btn {
    height: 25px;
    width: 25px;
    background-color: #f8f8f8;
    border-radius: 50%;
    color: #000;
    position: absolute;
    right: 70px;
    top: 18px;
    line-height: 25px;
    padding-left: 7px;
    display: none;
    cursor: pointer;
}

.icons-toggle-btn:hover,
.icons-toggle-btn:focus {
    color: #AF6768;
}

.icons-wrap img,
.account_dropdown img {
    position: relative;
    height: auto;
    width: auto;
    z-index: 9999999;
    max-width: 20px;
}

.hideMenu {
    display: none !important;
}


/*setting page Css*/

.inner_page_wrap {
    margin-top: 60px;
    float: left;
    width: 100%;
}

.page_title {
    float: left;
    width: 100%;
    background-color: #fff;
    border-radius: 6px;
    text-indent: 25px;
    line-height: 36px;
    margin-top: 20px;
}

.page_title h3 {
    padding-top: 0;
    margin-top: 10px;
}

.panel_default_wrap {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.feature_title {
    margin: 0;
    font-size: 16px;
    padding-top: 10px;
}

.onoffswitch-inner::before {
    background-color: #acbeea;
}

.onoffswitch-label,
.onoffswitch-switch {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.onoffswitch-switch {
    width: 16px;
}

.sidebar_wrap span i {
    padding-right: 35px;
    line-height: 2px;
    font-size: 25px;
    float: left;
    width: 20%;
}

.account_dropdown li a span i {
    padding-right: 15px;
    font-size: 15px;
    vertical-align: middle;
}

.menu_icon i {
    font-size: 30px;
    padding-top: 7px;
}

.my_account button span i {
    font-size: 17px;
    padding-right: 5px;
    vertical-align: middle;
}

.nav-icons i {
    font-size: 17px;
    vertical-align: middle;
}


/* ---- Revenue Rule Set page CSS starts here ---- */

.f-normal {
    font-weight: normal;
}

.page-title-row {
    padding: 10px;
}

.page-title {
    font-size: 21px;
    color: #31383E;
}

.breadcrumb {
    float: right;
    margin: 10px 0;
    border-radius: 0;
    background: none;
    font-size: 13px;
}

.breadcrumb li a {
    color: #31383E;
    text-decoration: underline;
}


.revenue-table-wrapper {
    padding: 0;
    font-size: 14px;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.06);
}

.revenue-table {
    margin-bottom: 0;
}

.revenue-table th,
.revenue-table td {
    padding: 12px 10px !important;
}


.del-link {
    color: #31383E !important;
}

.circle-icon {
    padding: 6px 9px;
    color: #31383E !important;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #31383E;
    margin-left: 3px;
    float: left;
    width: 34px;
    height: 34px;
}

.circle-icon:hover,
.circle-icon:focus {
    background-color: #31383E;
    color: #fff !important;
}

.circle-icon i {
    top: 2px;
}

.search-wrapper {
    padding: 15px 0;
}

.table-icon-wrapper {
    float: left;
    padding: 5px;
}

.revenue-table-form {
    float: left;
    padding: 10px 0 10px 10px;
}

.revenue-table-form .form-control {
    border-radius: 0;
    box-shadow: none;
    height: 28px;
}

.revenue-table-form label {
    padding-right: 5px;
}

.search-box {
    min-width: 215px;
    max-width: 50%;
}

.pagination-wrapper,
.show-entries-wrapper,
.btns-wrapper {
    padding: 20px 0;
}

.pagination-wrapper {
    text-align: right;
    font-size: 14px;
}

.pagination-wrapper .pagination {
    margin: 0;
}

.pagination-wrapper .pagination li a {
    background-color: #eee;
}

.pagination-wrapper .pagination li a:hover,
.pagination-wrapper .pagination li a:focus,
.pagination .active a {
    background-color: #fff !important;
    color: #337ab7;
    border-color: #ccc;
}

#moreIcons {
    float: left;
    display: none;
}

.table-contents-wrapper {
    padding: 0 25px;
}

/*.table-icon-wrapper-width-open {
    left: 50% !important;
    margin-left: -123px !important;
    position: relative !important;
    width: 270px !important;
}*/
.custom-btn{
    border-radius: 0;
    background-color: #fff;
    color: #31383E;
    margin-right: 10px;
    min-width: 125px;
}
.custom-submit-btn{
    background-color: #31383E;
    color: #fff;
}
.custom-submit-btn:hover,
.custom-submit-btn:focus{
    color: #fff;
}
.edit-row{
    display: none;
}

/* ---- Revenue Rule Set page CSS ends here ---- */

/* ---- Revenue Search page CSS starts here ---- */

.revenue-search-table-wrapper{
    background-color: #fff;
}
.switch-mode-row{
    text-align: right;
}
.custom-bordered-btn{
    padding: 6px 12px;
    background-color: #F8F8F8;
    color: #242021 !important;
    border: 1px solid #ccc;
    margin: 15px 10px;
    border-radius: 0;
    font-size: 15px;
}
.custom-bordered-btn span{
    padding-right: 6px;
}
.custom-bordered-btn:hover,
.custom-bordered-btn:focus{
    color: #242021;
    background-color: #F0F0F0;
}
.custom-table-title{
    margin: 14px 7px;
}
.simple-search-form-row .form-control{
    border-radius: 0;
}
.remove-condition{
    color: #C1C3C5 !important;    
    opacity: 0.8;
}
.remove-condition i{
    padding-top: 8px;
}
.remove-condition:hover,
.remove-condition:focus{
    color: #C1C3C5 !important;    
    opacity: 1;
}
#revenueSimpleSearchForm .simple-search-form-row:first-child{
    padding-top: 20px !important; 
}
.search-form-column{
    float: left !important;
    padding: 12px 5px 12px 22px !important;
    border: none !important;
}
.distinct-row-wrapper{
    padding-bottom: 15px;
}
.distinct-checkbox{
    text-align: right;
    color: #242021;
    padding: 7px 25px 0 0;
}
.search-btn-wrapper .custom-submit-btn{
    margin: 30px 0;
}
.search-btn-wrapper{
    text-align: center;
}

/* ---- Revenue Search page CSS ends here ---- */

/* ---- Revenue Advance Search page CSS starts here ---- */
.custom-panel{
    border-radius: 0;
    margin: 22px 0;
}
.custom-panel .panel-heading{
    padding: 5px;
    background-color: #f0f0f0;
}
.custom-panel .panel-body{
    padding: 15px 20px;
}
.panel-adv-search{
    padding-top: 15px;
    padding-bottom: 15px;
}
.panel-adv-search label,
.panel-adv-search select{
    float: left;
}
.panel-adv-search select{
    border-radius: 0;
    max-width: 200px;
    margin: 0 25px;
    color: #777;
}
.panel-select-label{
    font-weight: normal;
    color: #777;
    padding-top: 7px;
}
#revenueAdvanceSearchForm .custom-bordered-btn{
    margin: 15px 15px 15px 0;
}
#revenueAdvanceSearchForm .search-form-column{
    padding: 12px 15px 12px 0 !important;
}
/* ---- Revenue Advance Search page CSS ends here ---- */


     #colorchanger  label > input{ /* HIDE RADIO */
  display:none;
}
 #colorchanger  label
 {
    cursor:pointer;
 }

.colorchanger_wrap{
    padding-right:0px;
}

.ovelay{
    position:absolute;
    display:none;
}
.toggled .header_wrap{
    position: relative;
    left: 0 !important;
}
.toggled .custom-page-title-row{
    margin-top: 0;
}

.remove_border {
    border: 0;
}



/* ---- Media Queries ---- */
@media screen and (max-width: 1024px){
    .fullscreen{
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .line-chart-outer {
        top: 20px;
    }
    /* revenue page css */
    .search-box {
        min-width: auto;
    }
}

@media screen and (max-width: 790px) {
    .head-select{
        float: left;
        width: 100%;
        background-color: #d43e32;
        margin: 0px !important;
    }
    .head-select .form-control{
        border-color: #c3392e;
    }
    .custom-page-title-row{
        margin-top: 110px;
    }
}

@media screen and (max-width: 767px) {
    .list-group-item {
        padding-top: 1px;
        padding-bottom: 1px;
    }
    .circle-chart-parent {
        border-right: 0;
        border-bottom: 1px solid #ccc;
    }
    .counter-chart-wrap {
        padding: 0;
    }
    .circle-chart-parent:last-child {
        border: 0;
    }

    /*.icons-wrap {
        display: none;
        position: absolute;
        right: 0;
        top: 50px;
        background-color: #fff;
        z-index: 2;
    }
    .icons-toggle-btn {
        display: block;
    }*/
    .nav_btn {
        background: none !important;
    }
    /* revenue page css */
    .show-entries-wrapper,
    .pagination-wrapper,
    .page-title-wrapper,
    .breadcrums-wrapper,
    .btns-wrapper {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }
    .revenue-icons >.table-icon-wrapper,
    .breadcrumb {
        float: none !important;
    }
    .revenue-search-box,
    .revenue-icons {
        float: left;
        width: 100%;
        text-align: left;
        padding: 5px 15px;
    }
    .revenue-table-form {
        width: 100%;
        padding: 5px;
    }
    .revenue-table-form label{
        margin-top: 10px;
        float: left;
    }
    .search-wrapper {
        padding: 0;
    }
    .search-box {
        max-width: 300px;
        float: left;
        margin: 5px 0 0 5px;
    }
    .show-entries-wrapper {
        float: left;
        width: 100%;
    }
    .select-entries {
        width: 80px;
        margin: 0 auto;
        float: left;
        margin-right: 7px;
    }
    .show-entries-wrapper .revenue-table-form {
        width: auto;
        float: none;
    }
    /*.revenue-icons .table-icon-wrapper {
        left: 50%;
        margin-left: -62.5px;
        position: relative;
        width: 165px;
    }*/
    .pagination-wrapper,
    .show-entries-wrapper {
        padding: 6px 0;
    }
    .resize-icon-wrapper {
        width: 100%;
        margin: 5px auto;
    }
    .resize-icon-wrapper .circle-icon{
        float: none;
        margin: 0 auto;
        padding: 7px 9px;
    }
    .pagination-wrapper{
        clear: both;
    }
    .revenue-icons{
        margin-bottom: 10px;
    }
    .btns-wrapper{
        clear: both;
        float: left;
        padding: 7px 0 10px 0;
    }
    .breadcrums-wrapper .breadcrumb{
        padding: 0;
    }
    /* revenue search page css */

    .search-form-column{
        padding: 10px 15px !important;
    }
    .switch-mode-row,
    .custom-btn-wrapper,
    .distinct-checkbox{
        text-align: left;
    }
    .distinct-checkbox{
        padding: 0 15px 0 25px;
    }
    .search-btn-wrapper{
        text-align: left;
        padding: 0 15px;
    }
    .logo{
        margin-top: 2px;
    }
    .logo a img{
        max-width: 166px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .circle-chart-parent:nth-child(2) {
        border: 0;
    }
    
}
@media screen and (max-width: 767px){
    .custom-head-add-bordered-btn{
        float: left !important;
        margin-left: 10px;
        margin-top: 0px;
    }
}
@media screen and (max-width: 640px){
    .simple-search-form-row{
        position: relative;
    }
    #revenueAdvanceSearchForm .search-form-column,
    .search-form-column{
        width: 100%;
        padding: 10px 22px !important;
    }
    .simple-search-form-row{
        padding: 25px 0 5px 0 !important;
        border-bottom: 1px solid #ccc;
    }
    .remove-condition-xs .remove-condition{
        position: absolute;
        right: 20px;
        top: 0;
    }
    .distinct-checkbox .checkbox{
        margin: 0;
    }
    .panel-adv-search select{
        width: 40%;
        clear: both;
        margin-left: 0;
        margin-right: 8px;
    }
    .revenue-search-table-wrapper,
    .form-control,
    .custom-bordered-btn{
        font-size: 13px;
    }
    #revenueAdvanceSearchForm .custom-bordered-btn,
    #revenueSimpleSearchForm .custom-bordered-btn{
        margin-bottom: 5px; 
    }
    .revenue-search-table-wrapper,
    .custom-panel,
    .custom-panel .panel-heading,
    .custom-panel .panel-body{
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;  
    }
    .revenue-search-table-wrapper .row{
        max-width: 100%;
        width: 100%;
    }
    .form-control{
        min-width: 75px;
    }
}

@media screen and (max-width: 560px){
    
    
}
@media screen and (max-width: 479px){
    .nav-icons{
        padding: 0;
    }
    .search-box {
        clear: both;
        float: left;
        max-width: 100%;
        margin: 0;
    }
    .logo a img{
        max-width: 140px;
    }
}
@media screen and (max-width: 360px){
    .circle-icon{
        padding: 3px 6px;
        width: 28px;
        height: 28px;
        line-height: 19px;
    }
    .circle-icon i{
        font-size: 13px;
    }
    .custom-btn{
        min-width: 90px;
    }
    .distinct-checkbox label{
        line-height: 21px;
    }

    .logo a img{
        max-width: 120px;
    }
}